#frm_login{
    margin-top: 8px;
}

.authError{
    border-color: rgb(161, 26, 22);
}

.main-login-container{
    background: #ffffff;
    border-radius: 6px;
    padding: 0px 0px 7px 0px;
}

.main-login-container input{
    border-radius: 6px !important;
}

.main-login-container.dropdown-menu{
    margin: 10px -100px 0;
    width: 250px;
}

.main-login-container.dropdown-menu:before {
    left: 20px;
    margin-left: 200px;
}

.main-login-container.dropdown-menu:after {
    left: 20px;
    margin-left: 200px;
}


.main-login-container .col-md-4{
    padding-right: 0px;
}

.logout-container{
    margin-left: 0px;
    padding: 0px;
}

.t3-topbar .topbar-1 > div{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#login-switcher{
    border: solid 1px #fff;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    margin-left: 8px;
    padding: 4px 8px;

}
#login-switcher.logged{
    background: #fff;
    color: #575757;
}

#login-switcher div{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100px;
    float: left;
}
.login-icon.fa-check-circle{
    color: #04a076;
}

.login-icon.fa-check-circle,
.login-icon.fa.fa-user{
    float: left;
    margin: 2px 4px 0px 0px;
}

.error-container{
    padding-top: 10px;
    padding-bottom: 4px;
}

#loginErr{
    color: #de424a;
}

#loginAgencias > div{
    display: inline-block;
    padding: 0px;
    padding-right: 5px;
}

#loginAgencias label{
    color: #333;
    font-size: 11px !important;
    margin: 5px 0px 0px 0px;
}

#loginAgencias label.authError{
    color: #de424a;
    font-size: 12px !important;
}

#loginAgencias div.error{
    color: #f9a8ac !important;
    font-size: 11px !important;
    margin: 5px 0px 0px 0px;
    position: absolute;
    top: 26px;
}

#loginAgencias .col-xs-3{
    padding-right: 2px;
    padding-left: 4px;
}

#loginAgencias input{
    border-radius: 6px;
    font-size: 16px;
    line-height: 16px;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    text-transform: uppercase;
    width: 100%;
}

#agencyLogged{
    color: #575757;
    padding: 10px 0px 6px 0px;
}

#agencyLogged .fa.fa-user{
    font-size: 60px;
}

.agency-name{
    font-size: 10px;
    font-style: italic;
    background: #ffffff69;
    border-radius: 6px;
}

.alogged{
    padding: 15px;
}

.alogged span{
    font-weight: bold;
}

.login-message{
    display: none;
    left: 26px;
    line-height: 13px;
    position: absolute;
    padding: 11px 0px 0px 0px !important;
    margin: 0px;
    top: 0px;
    z-index: 13;
}

.login-message.alert-error, .login-message.alert-danger {
    background-color: #de424a;
    border-color: #de424a;
    color: #ffffff;
}

#buttonLogout{
    font-size: 12px;
    cursor: pointer;
}

button.login{
    background: #de424a;
    color: #fff;
    border: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    transition: .4s background;
    margin-top: 10px;
}
button.login:hover, button.login:active, button.login:focus{
    background: #f0889f;
    color: #fff;
}

.block-mask{
    border-radius: 6px;
    cursor: help;
    background: rgba(255, 255, 255, 0.2);
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    z-index: 6;
}

.block-mask ~ form input,
.block-mask ~ form button{
    background-color: #ddd !important;
    border-color: #ddd !important;
    color: #575757 !important;
}

.block-mask ~ div input[type="radio"]:checked + label span
{
    border-bottom: solid 2px #ddd;
}

.block-mask ~ div input[type="radio"]:checked + label span.radio::before {
    background-color: #ddd;
}